Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 04:47:28 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I have made two orders confirmed and paid  for them and without any acceptable reason it's canceled, I didn't ask for cancellation or for you to make this offer that I order and pay for it, whether it was an app mistake or glitch or fack offer it was confirmed  paid offer didn't cancel from my side so please reconfirm my order https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785741